View Issue Details

IDProjectCategoryView StatusLast Update
0002298HDDExpertRefactoringpublic2016-04-06 23:57
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.6 
Summary0002298: STxxxxx with no manufacturer detected shall use "Seagate"
DescriptionSTxxxxx with no manufacturer detected shall use "Seagate"
TagsNo tags attached.

Relationships

related to 0002276 resolvedKyle_Katarn STxxxxx with no manufacturer detected shall use "Seagate" 
related to 0003612 resolvedKyle_Katarn CTxxxxx with no manufacturer detected shall use "Crucial" 

Activities

Kyle_Katarn

2013-11-11 20:37

administrator  

HDDExpert_01large.png (54,146 bytes)
HDDExpert_01large.png (54,146 bytes)

Issue History

Date Modified Username Field Change
2013-11-11 20:37 Kyle_Katarn New Issue
2013-11-11 20:37 Kyle_Katarn Status new => assigned
2013-11-11 20:37 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-11 20:37 Kyle_Katarn File Added: HDDExpert_01large.png
2013-11-11 20:37 Kyle_Katarn Issue generated from: 0002276
2013-11-11 20:37 Kyle_Katarn Relationship added related to 0002276
2013-11-11 20:37 Kyle_Katarn Status assigned => acknowledged
2013-11-16 16:11 Kyle_Katarn Status acknowledged => resolved
2013-11-16 16:11 Kyle_Katarn Fixed in Version => 1.6
2013-11-16 16:11 Kyle_Katarn Resolution open => fixed
2016-04-06 23:57 Kyle_Katarn Relationship added related to 0003612